# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rozporek/version'

Gem::Specification.new do |spec|
  spec.name          = "rozporek"
  spec.version       = Rozporek::VERSION
  spec.authors       = ["Adam Sokolnicki"]
  spec.email         = ["adam.sokolnicki@gmail.com"]

  spec.summary       = %q{A sinatra app for uploading zip files and storing them in the publick dir}
  spec.description   = %q{A sinatra app for uploading zip files and storing them in the publick dir}
  spec.homepage      = "https://github.com/asok/rozporek"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "byebug"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "capybara"

  spec.add_dependency "sinatra"
  spec.add_dependency "sinatra-contrib"
  spec.add_dependency "rubyzip"
  spec.add_dependency "rack-flash3"
end
